{
  "parent": "overly_realistic:advancements/stone_age/let_there_be_light",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Drop a ",
      "color": "#7a5746",
      "extra": [
        {
          "text": "flammable item",
          "color": "#b6856c"
        },
        {
          "text": " (such as ",
          "color": "#7a5746"
        },
        {
          "text": "plants",
          "color": "#b6856c"
        },
        {
          "text": ", ",
          "color": "#7a5746"
        },
        {
          "text": "wooden items",
          "color": "#b6856c"
        },
        {
          "text": ", ",
          "color": "#7a5746"
        },
        {
          "text": "coal/charoal",
          "color": "#b6856c"
        },
        {
          "text": ", etc) above a ",
          "color": "#7a5746"
        },
        {
          "text": "campfire",
          "color": "#b6856c"
        },
        {
          "text": " to fuel it!\n\n",
          "color": "#7a5746"
        },
        {
          "text": "Campfires",
          "color": "#b6856c"
        },
        {
          "text": " will go out through time if they aren't given any ",
          "color": "#7a5746"
        },
        {
          "text": "fuel!",
          "color": "#b6856c"
        },
        {
          "text": "\n",
          "color": "#7a5746"
        },
        {
          "text": "Campfires",
          "color": "#b6856c"
        },
        {
          "text": " will emit different particles depending on how much ",
          "color": "#7a5746"
        },
        {
          "text": "fuel",
          "color": "#b6856c"
        },
        {
          "text": " they have!",
          "color": "#7a5746"
        },
        {
          "translate": "images.overlyrealistic.fuel_it",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n       ",
              "color": "white"
            },
            {
              "text": "\u0258",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:stripped_oak_log",
      "components": {
        "item_model": "overlyrealistic:items/advancement_icons/adv_icon_fire"
      }
    },
    "show_toast": false,
    "title": {
      "text": "Fuel It!                   ",
      "color": "#7a5746"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}